/* TEMPORARY 50TH NAV STYLES */

@media (min-width: 64em) {
.header__nav-primary__link {
    font-size: 1rem;
}
.header__logo {
    width: 18rem;
}
  #homepage .header__nav-primary__link {
    font-size: 1.25rem;
}
}

@media (min-width: 80em) {
.main-site.header {
    height: 180px;
}
  .header__logo {
    width: 24rem;
}
}



/* end 50th styles */


/* UNIVERSAL */


.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.clearfix {
    overflow: auto;
}

/*
.content_flex_box {
  display: flex;
  align-items: stretch;
}
*/

.bold {
	font-weight: 700 !important;
}

.social-media-label {
  display: none !important;
}




.caption {
font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
font-weight: 400;
font-size: 0.9375rem;
color: #203D7C;
}

.container--blue .cta__link {
    bottom: 25px;
    position: absolute;
}

.feature__content {
    position: relative;
}

.feed__heading {
    margin-top: 20px;
}

.feed__item p {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

/* start HERO */

.inner_page .hero__overlay, .inner_page_single_col_no_nav .hero__overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    opacity: .8;
    mix-blend-mode: multiply;
    background: #203D7c;
}

.inner_page_single_col_no_nav .hero {
    padding-bottom: 0;
}

.inner_page .hero__image img {
      filter: grayscale(1);
    -webkit-filter: grayscale(1);
    filter: grayscale(100%);
}

/* end hero */




/* vimeo styles */
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* Universal responsive */

@media (max-width: 1023px) {
	
	.main {
    margin: 0;
	}

	.main__sidebar, .main__content {
		margin-top: 0;
	}
  
  .content h1 {
    text-transform: none;
	}
  .main__content {
    margin-top: 3.5rem;
    margin-bottom: 3rem;
    width: 100%;
}

}

/* end UNIVERSAL */

/* start FOOTER */

.footer__social__link {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 700;
    text-decoration: none;
}

.footer__social__link.all {
    width: 100%;
    padding-top: 5px;
}

@media (min-width: 64em) {
.footer__top__nav {
    margin-left: 0;
}
}
/* end footer */

/* NEWS NAV */

@media (min-width: 1024px) {
	.news-title {
		display: none;
	}
}


@media (max-width: 1023px) {
	.events.calendar .hero, .faculty.experts .hero, .publications .hero, .press.releases .hero, .stories .hero {
		display: none;
	}
    .faculty_experts #main-content, .stories #main-content, .press.releases #main-content, .events.calendar #main-content {
        margin-top: 200px; 
    }
    .publications #main-content {
        margin-top: 208px;
    }
    .faculty_experts #main-content h1 {
        margin-top: 40px;
    }
}
@media (max-width: 508px) {
	
    .faculty_experts #main-content {
        margin-top: 176px; 
    }
}


/* start NEWS LANDING */

/* NEWS LANDING */
/* FOLCS start */
.hero__content.container--blue.folcs {
    overflow: hidden;
    padding: 3rem 0;
}

.folcs .featured-story.container {
    padding: 0;
width: 90%;
   margin: 0 auto;
}

.folcs .featured-story-img-container {
       width: 40%;
    padding-bottom: 27.3%;
    background-size: contain;
float: right;
margin-left: 0;
}

.folcs .featured-story.container .logo {
max-width: 300px;
margin-bottom: 30px;
}

.folcs .featured-story.container .story-text {
width: 58%;
}

.folcs .featured-story.container .button--large {
    width: 230px;
    margin: 0 15px 0 0;
    position: relative;
    height: 50px;
float: none;
}

.folcs .featured-story.container .button--large a:hover {
color: #fff;
}

@media (max-width: 1200px) {
.folcs .featured-story.container .story-text {
    width: 48%;
}

.folcs .featured-story-img-container {
    width: 50%;
    padding-bottom: 34.1%;
}

.folcs .featured-story.container .button--large {
    width: 207px;
}

}  

@media (max-width: 1024px) {
.folcs .featured-story.container .button--large {
    width: 100%;
}
}     

@media (max-width: 800px) {
.folcs .featured-story-img-container {
    width: 100%;
    padding-bottom: 68.4%;
}
}

/* folcs end */

 
/*start Featured Story */

.featured-story-title.white a {
    color: white;
}

.news_events_landing_page_layout .story-text .x-small-text {
  color: #fff;
}

.news_events_landing_page_layout .featured-story-title {
  color: #fff;
      font-family: "brandon-grotesque", sans-serif;
  clear: left;
}


.news_events_landing_page_layout .hero {
	margin-top: 40px;
}

@media (max-width:1024px){
  .news_events_landing_page_layout .hero {
	margin-top: 0;
	}
}


.news_events_landing_page_layout .hero__content {
  z-index: 1;
} 

.featured-story {
   margin: 15px auto 0 auto;
}

.featured-story h2, .featured-story p {
  color: #fff;
}

.featured-story-title {
    font-size: 2.25rem;
    margin: 15px 0;
}

.story-block h4.small-title:hover, .story-block h4.large-title:hover {
  text-decoration:underline;
}

.featured-story-img-container {
   	width: 42%;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 28.5%;
    margin-left: 5%;
}

.story-text {
    width: 50%;
    margin: 0 2% 0 0;
    display: inline-block;
  vertical-align: middle;
}

.story-text .body-intro {
  font-style: italic;
}

.featured-stories {
    background: #f2f2f2;
    text-align: center;
    margin-top: -30px;
    padding-top: 30px;
}

.featured-stories .button {
float: right;
    margin: 10px 11px;
}

/* end featured story */







/* start twitter */


.twitter {
  background: url('/media/redesign/assets/images/background-images/twitter-background.jpg');
  background-size: cover;
  text-align: center;
}


.twitter .artwork-by {
    color: #fff;
    padding: 100px 0 40px 0;
}


/* end twitter */

/* start media contacts */

.media-contacts {
  width: 90%;
    margin: 80px auto;
    background: #f2f2f2;
}

.media-contact-blocks {
    
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 0;
    padding: 50px 100px;
     grid-template-columns: 1fr 1fr 1fr;
}

.media-contact {
  text-align: left;
  position: relative;
  padding: 10px 0;
}

.media-contacts .separator {
      width: 1px;
    background: #6E6E6E;
    margin: 0 auto;
}

.media-contact-title {
  font-style: italic;
}

.media-title {
  padding: 50px 0 0 100px;
}

.media-contact .email {
border-bottom: 1px solid #2D4FBF;
      color: #2D4FBF;
}

.media-contact .email:hover {
  color: #000;
}


.media-contact .email{
 text-decoration: none;
}

/* end media contacts */



@media (max-width: 800px) {
    #news-list-page .story-text {
        width: 100%;
        margin-right: 0;
    }
    .featured-story-img-container {
   	    width: 100%;
        padding-bottom: 57%;
        margin-left: 0;
        margin-top:2%;
	}
}



@media (min-width:600px) and (max-width: 774px) {

  .media-contact-blocks {
    display: inline-block;
    padding: 25px 50px;
  }
  
  .media-title {
    padding: 25px 0 0 50px;
}
  
  .media-contact {
    padding: 0 0 50px 0;
} 
  
}

@media (max-width: 599px) {
  
	.story-text {
    	width: 100%;
	}

	.featured-story-img-container{
		width: 100%;
	}


  .twitter .artwork-by {
    padding:0 10px 40px 10px;
	}
  
  .media-contact-blocks {
    display: inline-block;
    padding: 25px 50px;
  }
  
  .media-title {
    padding: 25px 0 0 50px;
}
    .media-contact {
    padding: 0 0 50px 0;
}

}

/* end news landing */




/* STORY PAGE / PRESS RELEASE PAGE */


.blog .intro {
    clear: both;
}



.news-title {
    font-size: 2.813rem ;
    color: #000;
    text-align: center;
    margin-bottom: 70px;
}



.video-wrapper {
    clear: left;
    margin-bottom: 30px;
}



/* PUBLICATIONS */

@media (min-width: 1024px){

	.publications .content h1 {
	display: none;
	}
}

.publications .content h1 {
	margin-top: 20px;
	text-align: center;
}

#publications-body {
  padding-top: 10px;
  text-align: center;
}

.tc-press-button {
  margin-bottom: 20px;
  padding: 5px 30px;
}

#publications-body p a {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 700;
    font-size: 1.125rem;
    color: #2D4FBF;
    line-height: 35px;
  	text-decoration: none;
  	border-bottom: 2px solid;
}

#publications-body p a:hover {
	border-bottom: none;
}

.tc-press-button a { 
    border-bottom: none !important;
    font-size: 0.8125rem !important;
  	color: #fff !important;
}

.tc-press-button a:hover { 
  color: #000 !important;
}

@media (max-width: 1023px) {


	#publications-body {
    	padding-top: 10px;
	}
}






/* Events form tabs */

.tabs-menu {
	list-style: none;
	padding: 0;
    border-bottom: 4px solid #2D4FBF;
    float: left;
    width: 100%;
}

.tabs-menu li {
	float: left;
margin-bottom: 20px;
}

.tabs-menu li:first-child {
	padding-right: 20px;
}

#tabs-container {
margin-top: 40px;
}






/* end EVENTS */


/* SEARCH */
#search_layout .header__menu__search {
  display: none;
}

#search-title {
	font-family: "brandon-grotesque", "sans serif";
    font-size: 2.813rem;
  	color: #000;
  	text-transform: none;
  	margin-bottom: 60px;
}

.global_search_form input {
	width: 100%;
    height: 55px;
    border: 3px solid #2D4FBF;
    border-radius: 3px;
    font-family: "Libre Baskerville", serif;
    padding-left: 20px;
    font-size: 1.25rem;
}

#filter {
	display: inline-block;
    padding: 25px 0;
}

#filter-by {
	font-size: 1.25rem;
    float: left;
    padding: 5px 0 0 20px;
}

#search-filter-buttons {
    display: inline-block;
    padding: 0 20px;
}

.search-filter-button {
	padding: 15px 25px;
    border: 2px solid #2D4FBF;
    border-radius: 2px;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 700;
    font-size: 0.8125rem;
    margin: 0 5px;
}

.search-filter-button:hover, .search-filter-button.active {
	background-color: #2D4FBF;
	color: #fff;
	cursor: pointer;
}

#text-top {
    font-size: 1.25rem;
    padding: 20px 0 10px 20px;
    border-bottom: 4px solid #2D4FBF;
}

.result-title {
	font-size: 1.25rem;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
   	font-weight: 700;
   	color: #000;
    text-decoration: none;
   display: block;
}

.result-subtitle {
	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: #2D4FBF;
  	padding-top: 10px;
}

.result-section {
	display: inline-block;
  	padding-right: 5px;
  	text-decoration: none;
}


.result-school {
	display: inline-block;
	/*border-left: 1px solid;
    padding-left: 8px;
    padding-right: 5px;*/
  	text-decoration: none;
}

.result-text {
	font-size: 1rem;
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
}

.result-link {
	font-size: 1rem;
  	display: block;
}

.result-even {
	background: #f2f2f2;
    
}
.results > div {
  padding: 25px
}



.page-numbers {
	float: right;
  padding-top: 60px;
}


.number {
	display: inline-block;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 1.375rem;
    color: #203D7C;
    padding: 5px 11px;
    font-weight: 400;
  	text-decoration: none;
}

.number:hover {
  color: #2D4FBF;
}

.number-current {
    display: inline-block;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 1.375rem;
    color: #fff;
    font-weight: 400;
    background: #923535;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding-top: 2px;
    text-align: center;
}

#ellipsis {
	display: inline-block;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 1.375rem;
    color: #203D7C;
    font-weight: 400;
}

.global_search_form input.fab {
	font-family: FontAwesome;
	display: inline-block;
    font-size: 1.375rem;
    color: #203D7C;
    padding: 5px 11px;
    font-weight: 400;
}
/*spinner */
.sk-circle {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* Search responsive */

@media (max-width: 766px) {
  
	#search-title {
      margin-bottom: 20px;
    }
  
  	#search-filter-buttons {
      padding: 0px;
    }
  
  	#filter-by {
      padding: 5px 0 0 0;
    }
  
  	#text-top {
      padding: 0 0 10px 0;
      font-size: 1.125rem;
    }

  	.result-odd {
    	margin: 0 -20px;
	}

  	.result-even {
    	margin: 0 -20px;
	}
  
  	.result-subtitle {
    	font-size: 0.8125rem;
	}
  
  	.result-text, .result-link {
    font-size: 0.9375rem;
    }
  
	.search-filter-button {
      margin: 7px 5px;
    }
}

/* End search */

/* Homepage */

/*
@media (min-width: 85em) {
#homepage #nav_main.header__nav-primary__list.container {
padding-left: 30rem;
}
}*/

#homepage .header__logo {
  display: none;
}

#homepage .main {
	margin: 0;
}
#homepage .wrapper {
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    position: absolute;
    top: 47%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  	z-index: 2;
  	text-align: center;
}
  
#homepage #video_overlays {
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: #203D7c;
    opacity: .8;
    mix-blend-mode: multiply;
}
#homepage .video {
    position: relative;
    z-index: 1;
}  
#homepage video {
  	min-width: 100%;
  	min-height: 100%;
  	position: relative;
  	z-index: 1;
} 

#homepage .footer_image_container {
 	background-image: url('/media/redesign/assets/images/background-images/home-bottom.jpeg');
  	background-repeat: no-repeat;
  	background-size: cover;
  	padding: 10%;
  background-position: center;
}
#homepage .footer_image_container .button {
  	padding: 2em;
  	background-color: #2D4FBF;
  	margin-right: 1%;
  	color: #fff;
    justify-content: center;
    width: 230px;
  	cursor: pointer;
}

#homepage .footer_image_container .button:hover {
  	background-color: rgba(255,255,255, 0.5);
  	color: #2D4FBF;
}



#homepage #block-1 {
  	position: relative;
}

#homepage .header__nav-primary {
	background-color: transparent; 
  	z-index: 2;
}
#homepage .header__nav-primary.header__nav--fixed {
  	background-color: #203D7c; 
}
#homepage .header__logo, #homepage .header__nav-primary__link, #homepage .header__menu__search, #homepage .footer_image_container p, #homepage .pathfinder section p, #homepage .h2, #homepage .h1  {
 	color: #fff;
}


#homepage .header {
	height: auto;
}


#homepage .hero.intro h1 {
  font-size: 2.813rem;
  text-transform: none;
  padding: 30px 0 20px 0;
  clear: left;
}

#homepage #main-content {
    background: #f2f2f2;
}

#homepage .intro .button {
    background-color: #2D4FBF;
    font-size: 1.125rem;
    text-transform: uppercase;
    margin-top: 20px;
}

#homepage .intro .button:hover {
    background-color: transparent;
}


/* Home at a glance */


#homepage .hero.intro .hero__content {
    padding: 3% 10% 1% 10%;
    text-align: center;
}

#homepage .hero.intro .text-center {
	padding-top: 20px;
}








/* Homepage responsive */


@media (min-width: 320px) 
  and (max-width: 1024px) {
   #homepage #block-1 {
    	display: none;
   } 
    
}


@media (max-width: 900px) {

	#homepage .footer_image_container .button {
    margin: 2% auto;
	}

	#homepage .hero__buttons.text-center {
		display: grid;
	}
}



/* End Homepage */

/* 404 */

#errorPage {
  background-image: url('/media/redesign/assets/images/background-images/404.jpg');
  background-size: cover;
}

#errorPage .main {
    text-align: center;
  	height: 100vh;
}

#errorPage .main h1, #errorPage .main h2{
  color: #fff;
}

#errorPage .main p {
    color: #fff;
    margin: 30px 0 40px 0;
  	font-size: 1.25rem;
}

#errorPage .main .button--large {
    background: transparent;
    margin: 0 20px 100px;
	border: 2px solid #fff;
  	color: #fff;
}


#errorPage .main .button--large:hover {
    border: 2px solid #203D7C;
    background: #203D7C;
    color: #fff;
}

/* 404 responsive */

@media (min-width: 64em) {
#errorPage .header, #errorPage .header__nav-primary {
    background-color: transparent;
}

#errorPage  .header__nav--fixed {
  background-color: #203D7C;
}
  
#errorPage .header__logo, #errorPage .header__nav-primary__link, #errorPage .header__menu__search {
  color: #fff;
}

#errorPage .header__menu__search:before {
  background-color: #fff;
}

}

@media (max-width: 498px) {
  #errorPage .main .button--large {
    margin: 0 2px 10px;
    padding: .7rem;
	}
}

@media (min-width: 481px)
 and (max-width: 1024px) {
#errorPage .h1, #errorPage h1 {
font-size: 4.063rem;
}
 }
@media (max-width: 480px) {
#errorPage .h1, #errorPage h1 {
font-size: 3.375rem;
}
}

/* End 404 */


/* TC Press Descriptions */

.grid__item.grid__item-tcpress {
    float: left;
  	width: 75%;
}

/* End TC Press */


/* Right Hand Sidebar Link Styles */

.sidebar-link-white, .sidebar-link-white:hover {
	color: #fff;
}

ul.sidebar-link-white li a, ul.sidebar-link-white li:hover a, ul.sidebar-link-white li a:hover, ul.sidebar-link-white li a:focus {
    color:#fff;
}

/* End right hand sidebar */


/* Admissions Text Style */

p.admissions, h3.admissions {
  color:#203d7c;
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-size: 1.5rem;
}


.grid a { 
  	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

.grid p {
  	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

/* End Admissions */


/* PRINT */

@media print {
  .social-icons {
    display: none;
  }
  .featured-story-main-content {
    padding-top: 0;
  }
  
  .hero {
    display: none;
  }
  .subnav {
    display: none;
  }
  
  .featured-story-main-content .date {
    padding-top: 0;
  }
}

/* End print */


/* START PATHFINDER */

#pathfinder_well .button {
	padding: 1rem 1.75rem;
}

#pathfinder_well #pathfinder_wizard .step .step_options .radio_buttons input:checked ~ label .border::before {
    background-color: #2D4FBF;
}

#pathfinder_well #pathfinder_wizard #step_1 label {
    font-size: 1rem;
    font-weight: 700;
}

#pathfinder_filter_options .options .option a:hover {
	cursor: pointer;
}

#pathfinder_filter_options .options .checked {
	color: #2D4FBF;
}

#pathfinder_results {
    line-height: 1.5rem;
}

#comparePrograms .button:hover {
    color: #2D4FBF;
    background-color: #fff;
}


#pathfinder_compare_well #pf_compare_ctn #pfc_scroll_well .compare_content {
    font-family: "Libre Baskerville", serif;
    line-height: 1.5rem;
    font-size: 1rem;
}

#pathfinder_filter_options {
    display: none;
    padding: 40px 105px 40px;
}

#pathfinder_filter_options .options .option {
	line-height: 1.3rem;
    padding: 10px 0;
}

#pathfinder_filter_options .actions .button {
    padding: 0;
}

#pathfinder_results .compare label span {
    top: -2px;
}

#pathfinder_compare_well #pf_compare_ctn #pfc_scroll_well #pfc_actions .learnmore, #pathfinder_compare_well #pf_compare_ctn #pfc_scroll_well #pfc_actions .requestinfo {
    line-height: 1rem;
}

#pathfinder_filter_options {
   padding: 40px 105px 40px;
}

#pathfinder_error {
    margin: 5px 20px 35px;
}

/* pathfinder responsive */



@media (max-width: 400px) {
#pathfinder_filter_options .actions .button {
    width: 100%;
    margin: 2% 1%;
	}
}

@media (max-width:1130px) and (min-width: 769px) {
	#pathfinder_filter_options .options .option {
    display: inline-block;
    width: 46%;
	}
}

@media (max-width: 768px) {
  #pathfinder_results tbody tr, #all_academic_programs tbody tr {
    height: 104px;
  }
  #pathfinder_filter_options {
    padding: 40px;
  }
}

@media (max-width: 768px) {
#pathfinder_results tbody td.primary .toggle, #all_academic_programs tbody td.primary .toggle {
    margin-left: 20px;
  }  
}

/* end pathfinder */


/* Start Programs */

@media (max-width: 1023px) and (min-width: 769px) {
  #all_academic_programs .button {
    margin-top: 30px;
  }
  
  #all_academic_programs {
    padding-top: 30px;
  }
}

@media (max-width: 768px) {
  #all_academic_programs .button {
    margin: 30px 0;
  }
}

/* End Programs */

/* start UN EVENT */


#un-event-page .un-event-col-1 {
	float: left;
    width: 50%;
    text-align: center;
   	padding: 0 5% 0 15%;
}

#un-event-page .un-event-col-2 {
	float: left;
    width: 50%;
    text-align: center;
    padding: 0 15% 0 5%;
}

#un-event-page .un-event-col-1 img, #un-event-page .un-event-col-2 img{
    border-radius: 50%;
    width: 100% !important;
    height: 100% !important;
    margin: auto;
}

#un-event-page #un-event-container {
	margin-top: 70px;
	margin-bottom: 70px;
}

#un-event-page .fsSubmit input.fsSubmitButton {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    color: rgb(0, 0, 0) !important;
    text-align: center;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif !important;
    font-weight: bold;
    letter-spacing: 0.33px;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(45, 79, 191);
    border-image: initial;
    text-decoration: none;
    padding: 0.5rem 1.75rem;
    border-radius: 3px !important;
    transition: color 200ms ease-in 0s, background 200ms ease-in 0s;
    background: #fff !important;
}

#un-event-page .fsSubmit input.fsSubmitButton:hover {
	background: rgb(45, 79, 191) !important;
	color: #fff !important;
}

@media (max-width: 600px) {
	#un-event-page .un-event-col-1, #un-event-page .un-event-col-2 {
    width: 100%;
    padding: 0 15% 15% 15%;
}
}

@media (max-width: 699px), (device-height: 1024px) and (device-width: 768px) and (orientation: portrait), (device-height: 1024px) and (device-width: 768px) and (orientation: landscape) {
.fsPagination .fsSubmitButton {
    width: auto !important;
}
}

/* end UN event */



/* START PRESIDENTIAL AWARDS */

#main-content .aggregated-landing #aggregated-content #story_130200 a.caption, #main-content .aggregated-landing #aggregated-content #story_130201 a.caption, #main-content .aggregated-landing #aggregated-content #story_130247 a.caption {
  float:left;
}


#main-content .aggregated-landing #aggregated-content .story a.caption {
  text-transform: uppercase;
      display: block;
    text-align: left;
}


#pres-awards-promo {
  background-color: #203D7C;
  display: flex;
  width: 100%;
  padding: 0 5%;
}

#home-promo-right { 
  float: left; 
  margin: 6%; 
  text-align: center;
  max-width: 500px;
}

#home-promo-left {
   width: 35%; 
  float: left;
  margin: auto;
}

#home-promo-left img {
  margin: auto;
  width: 130%;
}
  
#pres-p-one {
   font-family: 'brandon-grotesque', sans-serif; 
  font-weight: 700; 
  font-size: 3.125rem; 
  line-height: 1.2; 
  color: #fff;
}

#pres-p-two {
  font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif; 
  font-weight: 700; 
  font-size: 1rem; 
  font-style: italic; 
  color: #fff;
}

.button--large.pres-award {
   width:230px;  
  background: transparent;
  margin: 10px auto 0;
  display: block;
}

.button--large.pres-award a {
  color: #fff;
}

.button--large.pres-award a:hover {
  color: #fff;
}

.button--large.pres-award:hover {
    background:#2D4FBF;
}


@media (max-width: 700px) {
  #pres-awards-promo {
    display: block;
    padding:7%;
  }
  
  #home-promo-left, #home-promo-right {
    float: none;
    width: 100%;
  }
  
  #home-promo-right {
    margin: auto;
  }
  
  #home-promo-left img {
    padding-top: 0;
  }
}

@media (max-width: 1150px) {
  #pres-p-one {
    font-size:2.188rem;
  }
}


/* End presidential */


/* FEEDBACK BUTTON */

.sz-feedback-toggle-button {
    background-color: #2D4FBF !important;
}

.sz-feedback-main-font-style {
    font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif !important;
  	font-weight: 700;
}

.sz-feedback-toggle-button-icon {
    fill: #fff !important;
}

/* end Feedback button */


/* START CONTACT */


.contact .title {
  margin-bottom: 50px;
}

#contact-columns {
 column-count: 3; 
  margin-top: 40px; 
  column-gap: 30px;
}

@media (max-width: 1024px) and (min-width: 800px) {
	#contact-columns {
		column-count: 2;
	}
}

@media (max-width: 799px) {
	#contact-columns {
		column-count: 1;
	}
}

/* end contact */

/* Start SIDEBAR CTA */

.blue-block {
    width: 25%;
    background: #203D7C;
    padding: 1rem;
    float: right;
    clear: right;
    margin-bottom: 30px;
  margin-left: 30px;
}

.blue-block .button--large {
  padding: 1.5rem 1rem;
  position: relative;
  width: 100%;
}

.body-sidebar {
  width: 73%;
}

.headline {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  color: #fff;
}

.block-text {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-size: 0.9375rem;
  color: #fff;
}

.blue-block .button {
  background: #2D4FBF;
  color: #fff;
  cursor: pointer;
}

.blue-block a {
  color: #fff;
}

.blue-block a:hover {
  background: transparent;
  color: #fff;
}

.blue-block .button:hover {
  background: transparent;
  color: #fff;
}

.button-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

@media (max-width: 599px) {
  .blue-block {
    width: 100%;
  }
  .body-sidebar {
    width: 100%;
  }
}


/* end sidebar cta */




   


@media (min-width: 1024px) {
  #homepage.www-new #js-video {
     background-image: url(/media/redesign/assets/images/home.jpg);
     background-size: cover;
    height: 80vh;
  }
  
    
}
  
/* Start EMERGENCY NOTIFICATIONS */ 
  
  /*

#emergencyNotification .notification {

  color: #fff;
}

#emergencyNotification a {
  color: #fff;
  font-weight: 700;
}

#emergencyNotification a:hover {
  color: #fff;
}

#emergencyNotification .notification-type-weather-related a:hover {
  color: #213e7c;
  text-decoration: none;
}
#emergencyNotification .notification-type-weather-related {
    background-color: #FFD05F;
    color: #213e7c;
}

#emergencyNotification .notification .notification-type-emergency a, #emergencyNotification .notification .notification-type-emergency a:hover {
  color: #fff;
}
  
  */

/* end emergency notifications */


/* start RESEARCH NEW */

.research.support .research-contact {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    margin-top: 40px;
}

.research.support .contact-block {
    border-top: 2px solid #2D4FBF;
    padding-top: 20px;
}

.research-container {
  background: #f1f1f1;
}

.research-container .title {
  background: #203D7c;
}

.research-container .title h2 {
      color: #fff;
    line-height: 3;
    padding-left: 20px;
}

.research-container .content {
  padding: 20px;
}

.accordion__content .two-column {
  column-count: 2;
}

.accordion__content .h5 {
  margin-top: 30px;
}

.facilities .accHead {
  display: none;
}


/* end research new */

/* start SOCIAL MEDIA */

.social.media .section-title {
	margin: 40px 0;
}

.social.media .main__content .svg-inline--fa {
	font-size: 1.25rem;
  color: #2D4FBF;
}

.social.media .social-network {
    font-size: 1.25rem;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 400;
  color: #2D4FBF;
}

.social.media .social-item a {
    text-decoration: underline;
color: #000;
}

.social.media .url {
	
	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 0.875rem;
    word-break: break-all;
}

.social.media .url a:hover {
	text-decoration: none;
}

.social.media .inner, .social.media .school {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}

.social.media .schools .h5 {
	border-bottom: 2px solid #2D4FBF;
    padding-bottom: 20px;
}

.social.media .social-item {
    min-height: 80px;
}

@media (max-width: 650px) {
  .social.media .inner, .social.media .school {
    display: inline-block;
}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
  .social.media .inner, .social.media .school {
    display: inline-block;
}
}
/* end social media */



/* START CETL */

.cetl h2 a {
  color: #2D4FBF;
}

.cetl .featured-stories {
    margin-top: 60px;
}

.cetl .featured-stories .button--large {
    float: right;
}

.cetl .story-blocks {
    padding: 0 0 40px 0;
}

.cetl .story-block {
    height: 400px;
}

.cetl .media-contacts img {
  margin: 0 auto 20px auto;
  width: 200px !important;
  height: 200px !important;
  border-radius: 50%;
}

.cetl .body_intro {
  margin-top: 40px;
}

@media (min-width: 64em) {
.cetl #newsevents_header .subnav__list {
    background: #f2f2f2;
    padding: 20px 0;
  margin-top:0;
}
}

.cetl #newsevents_header, .inner_page.cetl .subnav_news {
    margin-top: 0;
  padding-top: 10px;
}

.cetl .media-contacts .small-all-caps {
    font-size: 1rem;
}

.cetl .media-contacts {
    padding: 50px;
    text-align: center;
  width: 100%;
}

.cetl .flickrAlbum {
  width: 90%;
  margin: auto;
      padding: 0 1.1%
}
.cetl .event-block{
	height: 650px;
    width: 31.1%;
}
.cetl .event-image{
	height: 300px;
  	background-size: cover;
  	background-position: 60% 40%;
      border: 3px solid #203D7C;
}
.cetl .event-block .time{
	position: absolute;
    bottom: 10px;
    border-bottom: 5px solid #8F9DBD;

}

.author {
    margin: 10px 0 20px 0;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: 700;
}

.core.projects .project {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    display: -ms-grid;
    display: grid;
}


.core.projects .project svg.svg-inline--fa {
    font-size: 2.813rem;
    margin: 15px 20px;
  color: #203D7c;
}

.core.projects .project {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    display: -ms-grid;
    display: grid;
}

.core.projects .project .project-text {
    grid-column: 2/span6;
}



@media (max-width:1350px) {
.cetl .hero__image .h1, .inner_page.about .hero__image .h1, .inner_page.blog .hero__image .h1, .inner_page.events .hero__image .h1, .inner_page.resources .hero__image .h1, .inner_page.book.reviews .hero__image .h1, .inner_page.core.projects .hero__image .h1 {
  font-size: 3.125rem;
}
}

@media (max-width:1024px) {
.cetl .hero__image .h1, .inner_page.about .hero__image .h1, .inner_page.blog .hero__image .h1, .inner_page.events .hero__image .h1, .inner_page.resources .hero__image .h1, .inner_page.book.reviews .hero__image .h1, .inner_page.core.projects .hero__image .h1 {
  font-size: 1.5rem;
}
}

@media (max-width: 599px) {
.cetl .event-head.container .button {
    margin-bottom: 30px;
    float: none;
    margin-top: 30px;
}
.cetl .event-blocks {
    margin: 0 auto;
}
 .cetl .flickrAlbum {
    height: 270px;
  }
}

@media (max-width: 460px) {
  .cetl .flickrAlbum {
    height: 220px;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
  .core.projects .project {
    display: inline;
  }
  
}


/* end cetl */

/* start homepage promo */
  
  #homepage .homepage-promo a:hover  {
    color: #fff;
  }

#promo-one, #promo-two {
    width: 50%;
    height: 540px;
    background-size: cover;
  	float: left;
  text-align: center;
  padding: 70px;
}

#promo-one {
  border: 30px solid rgb(32, 61, 124);
}

#promo-two {
  border: 30px solid rgb(49, 79, 191);
}

.p-one {
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 3.125rem;
    text-align: center;
    line-height: 60px;
}

.p-two {
  font-size: 1.25rem;
  color: #fff;
}

#promo-one .button, #promo-two .button {
  color: #fff;
  border: 2px solid #fff;
  margin-top: 30px;
}

#promo-one .button:hover, #promo-two .button:hover {
  border: 2px solid #2D4FBF;
}


@media (max-width: 1344px) {
  #promo-one, #promo-two {
    padding: 20px;
  }
}

@media (max-width: 1070px) {
  .p-one {
    font-size: 2.813rem;
    line-height: 50px;
}
  .p-two {
    font-size: 1.125rem;
  }
}

@media (max-width: 764px) {
  #promo-one, #promo-two {
    width: 100%;
    height: 420px;
  }
}

@media (max-width: 480px) {
  #promo-one, #promo-two {
    height: 480px;
    padding: 0;
}
  .p-two {
    font-size: 1rem;
  }
}

@media (min-width: 2185px) {
  #if-promo {
    height: 400px;
  }
}


/* end home promo */





/* start UPDATES section */

.coronavirus .breadcrumb {
  display: none;
}

.www-new .coronavirus.updates_section .hero__content {
    display: none;
}

.www-new .coronavirus.updates_section .hero {
padding-bottom: 0;
}

/* end updates */


/* start CORONAVIRUS SHOWCASE */
  
#fs_196266 .news-main-image, #fs_196301 .news-main-image {
   display: none;
}
  
/* end coronavirus showcase */

  
  
/* start HOMEPAGE NOTICE */
  
#homepage #notice {
    background: #091F4E;
    padding: 40px 20px;
    text-align: center;
color: #fff;
}

#homepage #notice .h4 {
color: #fff;
}

#homepage #notice .button:hover {
color: #fff;
}
 
/* end homepage notice */
  
  
@media screen and (width: 1024px) and (orientation: landscape) { 
    .header__nav-primary #nav_main{
      margin-top: 0;
      padding-top: 0.75rem;
    }
  
    #homepage .header__nav-primary .header__nav-primary__link,  #homepage .header__nav-primary .header__menu__search{
      color: black;
    }
  
  	.new_nav--fixed #nav_main{
      margin-top: 56px;
    }
  
  	#homepage .new_nav--fixed .header__nav-primary__link,  #homepage .new_nav--fixed .header__menu__search{
      color: #fff;
    }
  	
  
  
}


.skip-to-content-link{
  display: none;
  position: absolute;
  left: -10000rem;
  top: -2rem;
  width: .1rem;
  height: .1rem;
  overflow: hidden;
  z-index: 100;
  color: #fff;
  outline: 0;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border-bottom-right-radius: .3rem;
  transition: top 1s ease-out;
}

.skip-to-content-link:focus{
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  background: $blue;
  transition: top .1s ease-in;
  color: #fff;
}

/* start NEW FACULTY STORY */
.new-faculty-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
}
.new-faculty-grid .image-description {
	text-align: center;
    color: #000;
}

/* end new faculty story */



/* fix internal audit table for responsiveness */
@media (max-width: 599px){
  .process .table{
    max-width: 97vw;
  }
  
  .process .table table{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
  
}

/* end table responsiveness */


/* show logo on sticky nav */
#homepage .header__nav--fixed .header__logo{
  display: block;
}
  

/* sticky header z-index test */
#homepage .intro{
  z-index: 0;
}

#homepage .header__nav--fixed{
  z-index: 3;
}



/* print test */

@media print {
/*
    html, body {
      height:100vh; 
      margin: 0 !important; 
      padding: 0 !important;
      overflow: hidden;
    }*/
  .at-a-glance .canvas{
    height: 3697px;
    padding: 0 !important;
    margin: 0 !important;
  }

}


/* accessiblity fix */

.padding-left{
  padding-left: 20px;
}

.margin-top-40{
  margin-top: 40px;
}


/* news event pages layout fix w/ notification */

.news_events #main-content{
  grid-area: main-content;
}


@media (max-width: 508px) {
  .news_events #touroCanvas{
    display: grid;
    grid-template-rows: 80px 56px 1fr auto auto;
    grid-template-areas:
    "header"
    "subnav"
    "notification"
    "main-content"
    "footer";
  }
  
  .inner_landing_no_left_nav.hasNotifications #touroCanvas, .inner_page_single_col_no_nav.hasNotifications #touroCanvas {
    display: grid;
    grid-template-rows: 93px 1fr auto auto; 
    grid-template-areas:
        "header"
        "notification"
        "main-content"
        "footer";
}
  
}




























